#dzialy {
	clear: both;
	height: 40px;
	background: #fff url('../_img/menu.jpg') repeat-x;
	text-align: center;
	position: relative;
	display: block;
	z-index:100;
}

/* #menu */
	/* listy */
		/* lvl 1 */
#dzialy ul {
	text-align:center;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
		/* lvl 2 */
#dzialy ul ul {
	margin: 0px;
	left:0;
	top:16px;
	position: absolute;
	display: block;
	padding: 13px 0px;
	display: none;
	list-style: none;
}
		/* lvl 3 i następne*/
#dzialy ul ul ul {
	margin: 0px;
	left:170px;
	top:-13px;
	position: absolute;
	display: block;
	padding: 13px 0px;
	display: none;
	list-style: none;
}.dzialanosc_naukowa li a{	width: 154px;}
.dzialanosc_dydaktyczna li a{	width: 176px;}
	/* wyświetlanie list (automatycznie dla każdego poziomu) */
#dzialy ul li:hover > ul {
	display:block;
}

	/* elementy list */
		/* lvl 1 */
#dzialy ul li {
	position:relative;
	display: inline;
	color: #8db2d4;
	font: 14px Arial;
	line-height:16px;
}
#dzialy ul li a {
	display:inline-block;
	color: #fff;
	text-decoration: none;
	padding: 12px 16px;
}
#dzialy ul li a:hover {
	text-decoration: none;
	background-color: #6699FF;
}
		/* lvl 2 i następne */
#dzialy ul li li {
	clear:both;
	position:relative;
	height:20px;
	display: block;
}
#dzialy ul li li a {
	background: #4976a0 url(../_img/wew.png) no-repeat top center;
	border-bottom: 1px solid #5e8ab3;
	*width:160px;
	clear:left;
	float:left;
	font: 11px Arial;
	padding: 4px 0;
	color: #fff;
	text-decoration: none;
	display: block;
	margin:0;
	padding-left:10px;
	text-align:left;
}
#dzialy ul li li a:hover {
	text-decoration: none;
	background-color: #6699FF;
}
#dzialy ul li li span {
	float:right;
	margin-right:10px;
}
/* koniec #menu */

#sidebar {
	width: 1px;
}
#main h1 {
	color: #3c6a94;
	font: 24px Arial;	
	margin-bottom: 23px;
}
#main p {
	color: #101010;
	font: 12px Arial;
	padding-bottom: 21px;
}
.line {
	height: 1px;
	background: #e6e6e6;
	margin-bottom: 25px;
}
.last {
	border-bottom: 0px !important;
}
#left ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#left ul ul {
	list-style: none;
}

#left li {

}
#left li a{
	display: block;
	font: 14px Arial;
	margin: 1px;
	padding: 6px 0 4px 5px;
	color: #000000;
	text-decoration: none;
}
#left li a:hover {
	background: #cee0f0 url(../_img/left_menu.jpg) repeat-x top center;
}
#left li img {
	vertical-align: middle;
	margin: 0 7px 0 9px;
}
#left li li {
	font: 12px Arial;
}
#left li li a {
	display: block;
	color: #000000;
	padding-left: 15px;
	*background: url(../_img/small.jpg) no-repeat;
	*background-position: 0 7px;
	font: 12px Arial;
}
#left li li img {
	vertical-align: middle;
	margin-bottom: 3px;
}
#left ul ul ul {
list-style: none;
}
#left li li li {
	font: 11px Arial;
}
#left li li li a {
	padding-left: 25px;
	color: #000000;
}
#left li li li a:hover {
}